Subject: i am in class 9 currently and going to class 10 next year . I have read all chapters of physics and maths class 11 and solved hcv , and rd sharma o...
From: IIT JEE BY SANKET TIWARI <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 07:49:07 +0000

Trending Stories from IIT JEE BY SANKET TIWARI

-----

i am in class 9 currently and going to class 10 next year . I have read all chapters of physics and maths class 11 and solved hcv , and rd sharma of class 11 now what should I do next ? so that i can solve advanced level question of class 11 by june 

i am in class 9 currently and going to class 10 next year . I have read all chapters of physics and maths class 11 and solved hcv , and rd sharma of class 11 now what should I do next ? so that i can solve advanced level question of class 11 by june ( I dont wanna ntse or olypiads niether the board marks . I just want rank 1 in jee advanced 2024 . ( i study 12 hours a day ) so by keeping above conditions in mind please tell what to do next ?

I have one more doubt that how to start chemistry ? as i dont have even started chemistry
-----
Question: What was your parents' reaction when you told them you got selected into IIT or BITS Pilani?

Answer from Someone anonymous

I gave my JEE and BITSAT in the infamous year of 2020 and finally got a decent enough result to either of the colleges aforementioned. My ranks/marks in the latest edition are
Read More: http://www.quora.com/What-was-your-parents-reaction-when-you-told-them-you-got-selected-into-IIT-or-BITS-Pilani?top_ans=262951152
-----
Question: Can anyone share their inspirational struggles from JEE preparation and how to crack it with a good rank?

Answer from Nishant Jindal

The story is lengthy but you may find it interesting. It might be quite motivating for many of JEE aspirants. Some might find it difficult to believe this story. In this story
Read More: http://www.quora.com/Can-anyone-share-their-inspirational-struggles-from-JEE-preparation-and-how-to-crack-it-with-a-good-rank?top_ans=29083058
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1615276147202322&et=146&id=d8b0856db39d4762baf09406409138b0&notif_type=418&request_id=418&snid=18440390962&src=1&st=1615276147209819&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+22865185)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+22865236)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+14734774)%5D&tribe_item_ids=jhUQkiWRYed%7C9LliXWwwrwr%7CRtqbBGWtJAx&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=d8b0856db39d4762baf09406409138b0&t=1615276147274038&token=9bb2b77c1fcef87ab2335d08265dea24b8aa6961db897f6181f8bad29f0f771bf761034cbe2b16002aeb9251bf46f023868ecb24cfc87662cf450acc7c727999&type=146&uid=1229773278